Try MAXST AR Fusion Tracker Now ✨
List
Building for iOS Simulator, but the linked framework 'MaxstARSDKFramework.framework' was built for iOS
Posted Date: 2020-06-17 21:07     Edited Date: 2020-06-18 6:33     Writer: developer

1. iOS SDK 5.0.2
2. Native iOs
3. Tracker
4. Free
 

New Xcode now changed and it doesn't build apps anymore on simulator that have frameworks inside of them that are not built to run on simulators. Is there any sdk that has simulator support? iOS doesn't like to have in release version this type of framewokrs inside because they are larger. But for release time we can just change to the SDK for iOS phones only.

Posted Date: 2020-06-18 6:33     Edited Date: 2020-06-18 6:33     Writer: sjkim

Thanks for your interest to our MAXST AR SDK.

 

Unfortunately, We don't support ios simulators.

Therefore, AR SDK don't running at ios simulators

 

 

If you have other questions, feel free to questions us.

 

 

Best regards

Francisco

MAXST Support Team